P&G Global Consumer Privacy Policy


Thank you for visiting Procter & Gamble.
Trust is a cornerstone of our corporate mission. Procter & Gamble is committed to maintaining your trust by protecting personal information that we collect and use.
This Global Consumer Privacy Policy (Privacy Policy) describes the information that The Procter & Gamble Company and its affiliated companies and subsidiaries (“P&G”) collects about you; how we use and protect this information; the choices you can make about how we use this information; and how you can correct or update your information.



Information Covered by This Policy
This Privacy Policy applies to consumer information, including personal information, collected and used by P&G.


      By using P&G websites and mobile applications or otherwise providing your personal information to P&G, you agree to the collection, use and sharing of your information under this Policy.  Please read this Privacy Policy carefully and contact us if you have any questions.      

   Personal information is information, or a combination of pieces of information, that could be used to identify you on an individual basis.
Back to top

Information P&G Collects

					 	We may collect information about you from a variety of sources.  This includes information we collect directly from you; information we collect when you visit our sites, view our online content or use our mobile applications or other services;  and information we collect about you from other sources.
Information we collect directly from youWe collect information directly from you when you choose to participate in our offers and programs, create an account on our websites or in our mobile applications, call or email us, or otherwise provide information directly to us. The following are examples of information we may collect directly from you:

	Name.
	Email address.
	Postal address.
	Username and password.
	Telephone and/or fax number.
	Date of birth.
	Other household information about you and your family such as gender or product use preferences and/or behaviors.
	Health information, such as health information related to product usage and medical history.
	Biometrics collected during volunteer consumer research studies (such as facial expression recognition, heart rate, and skin condition).
Demographic information.
Payment information (such as a credit card). 
Future communication preferences.
Contact information for friends you may wish us to contact. 
Telephone number and recordings when you call our consumer line.


Information we collect when you visit our sites, view our online ads or promotions, or use our mobile applications or other services 
    We use 

Information about your device browser and operating system.
IP address.
Web pages you view.
Links you click.
P&G emails you open.

Information collected through Mobile Applications
    When you download our mobile applications to your mobile device we may also collect information that you provide.  We also automatically collect information through our applications.
    The following are examples of the types of information we may automatically collect through our applications:
  
Advertising ID or similar identifier.
Information about your device’s operating system.
Information about the way you use the application. 

We use cookies and other technologies to collect information when you visit our sites, view our online advertisements or promotions, or use our mobile applications or other services. The following are examples of information we may collect with these technologies:When you download our mobile applications to your mobile device we may also collect information that you provide. We also automatically collect information through our applications.The following are examples of the types of information we may automatically collect through our applications:Your Choices about information collection through Mobile Applications
You can opt out of continued information collection by our mobile application by deleting the application from your device.
Precise Location Data
Our mobile applications may collect precise location information from your device if you consent to the collection of this information.  We may use third-party service providers to provide location services using the location data you provide.  You may opt out at any time to the continued collection of this information by adjusting the settings on your device.
Information P&G collects from other sources
    We may obtain information from other sources, including commercially available sources.  Examples of information we may collect from other sources are:
    
    
Name. 
Postal address.
Email address.
Date of birth.
Income level.
Household information.
Your interests such as hobbies and pets.
Consumer and market research data.
Purchase behavior.
Publicly observed data or activities, such as blogs, videos, internet postings, and user generated content.

We may obtain information from other sources, including commercially available sources. Examples of information we may collect from other sources are:All of the information we collect about you may be combined to help us improve our communications with you and to develop world-class products and services.Back to top
How P&G Uses This Information
P&G Business Purposes We use the information we collect to provide you products, offers and services, to deliver to you advertisements, offers or other content tailored to your interests, and to conduct other P&G business operations.

The following are examples of how we may use the information we collect:

Answer your questions or respond to your requests.
Send samples, premiums, products and information.
Develop new products and services.
Enroll you in contests, programs, or offers that you request.
Create and manage your account.
Process payment for purchases or other services.
Protect against or identify possible fraudulent transactions.
Send you email and/or postal messages with information about P&G brands and other content we think may be of interest to you, including brand and service information from carefully selected business partners.
Develop and provide advertising tailored to your interests, including interest-based advertising.
Personalize your experience on our websites by presenting products and information tailored to you.
Allow you to participate in social sharing on our websites.
Analyze the use of our products, services and advertising.
Enforce our Terms and Conditions and otherwise manage our business.


Back to top

Information Sharing
The success of our business depends on your trust, and we do not sell your personal information to marketers outside of P&G. We share your personal information within P&G and as described in this Policy.  We do not share personal information with marketers outside of P&G unless you consent to such sharing, or as described within this Policy. 

Co-promotions with Carefully Selected Business Partners P&G may collect personal and other information for a co-promotion or joint program with a business partner and share your information with that business partner.  For these programs we will make clear at the point of collection that the information will be shared with P&G and the participating business partner and ask for your consent as required by applicable laws.


Third-party service providers  We rely on third-party service providers to perform a variety of business operations on our behalf. In so doing, we may need to share your personal information with them. We provide our service providers with only the personal information they need to perform the services we request, and we require that they protect this information and not use it for any other purpose.


For example, we may rely on a service provider to: 

Fulfill your product and service requests and answer your questions.
Host our sites and deliver our email or other communications.
Mail product samples, contact contest winners, manage payments or take other actions on our behalf.
Analyze our data, sometimes combined with data from other sources, to send you communications.
Conduct research and analyze data to improve our products, services and sites.
Where permitted by law, combine personal information about you that P&G has collected with personal information about you that a business partner has collected so we can jointly send tailored promotional communications to you. In such instances, our business partner will not be permitted to use P&G data or the combined data for its own, independent marketing purposes. Our service provider will only be allowed to use the combined set of information to send you joint communications that we hope will be of interest to you. If you prefer not to receive these joint communications, you can always opt out by following the instructions provided in any such communication or through this Privacy Policy as indicated above.
Perform other services that we request.

Other situations. We may disclose your personal information: 

As part of the sale of a P&G brand to another company.
To protect and defend the rights and property of P&G (including enforcing our Terms and Conditions).
When required by law and/or government authorities.


Personal Information Retention Period We will retain Personal Information for the period necessary to fulfill the purposes outlined in this Privacy Policy, unless a longer retention period is required or permitted by law.

Aggregated and non-personal information.  We share aggregated and/or anonymous information that does not identify you for P&G business purposes.  For example, we may disclose the number of visitors to P&G sites or services.  We may also share aggregated and/or anonymous information with our business partners for their own business purposes.

We may disclose your personal information:We will retain Personal Information for the period necessary to fulfill the purposes outlined in this Privacy Policy, unless a longer retention period is required or permitted by law.We share aggregated and/or anonymous information that does not identify you for P&G business purposes. For example, we may disclose the number of visitors to P&G sites or services. We may also share aggregated and/or anonymous information with our business partners for their own business purposes.Back to top

Your Choices & Access to Your Information

     
We give you choices about how we communicate with you.

Email Communications
You can stop receiving promotional email messages from P&G by following the opt-out instructions provided in any such message you receive.

Postal Mail
You can stop receiving promotional postal mail from P&G by following the opt-out instructions that may be included within those communications.

You can also stop receiving promotional email or postal communication through this Privacy Policy. Please click here to select your country and learn how to unsubscribe.

Mobile Text Messages  
  We only send you promotional mobile text messages if you explicitly ask to receive these (you opt in).  You can stop receiving promotional text messages by following the instructions to opt out provided within that text messaging program.
PLEASE NOTE: We will honor your request to stop receiving promotional email, text and postal messages from P&G. However, we may continue to send you service-related communications such as emails confirming purchases through our websites.  And we may keep information for record keeping, such as to ensure we fulfill consumer requests not to send particular types of messages.

Access
      We take steps to keep your personal information accurate. Many P&G programs provide access to view or update personal information you provided when you registered online. Check where you registered to learn if you can view or update your information there.

    If information access and update are not available where you registered, click here to select your country and to learn how to access and/or update the personal information you provide to P&G. P&G does not charge for this service and responds to reasonable requests in an appropriate timeframe. 
Back to top
Cookies and Other Technologies

P&G and our third-party service providers use a variety of technologies to assess how our sites or mobile applications are used, to personalize your experience and to deliver you advertising, including online content, tailored to your interests.  Some technologies we may use include the following:
Cookies A cookie is a small file placed on your device when you visit a site that can be understood by the site that issued the cookie. We use the information collected by cookies to remember who you are to log you in and your preferences, to provide to you advertisements, offers or other content tailored to your interests and to assess how our sites are used. You can accept or decline cookies through your browser settings. To learn more, please look at the cookie settings available in your specific web browser(s).


Other Technologies  We use other technologies including web beacons and JavaScript that sometimes work together with cookies and other means within our mobile applications to uniquely identify your device.  These other technologies help enable features on our websites and within our mobile applications.We use other technologies including web beacons and JavaScript that sometimes work together with cookies and other means within our mobile applications to uniquely identify your device. These other technologies help enable features on our websites and within our mobile applications.Back to top

Interest-Based Advertising

You may receive interest-based advertisements, offers or other content as you interact with websites or mobile applications.  Interest-based advertising is online advertising from P&G brands and/or from our carefully selected business partners that is tailored to your interests and sent to your device using  a cookie or other identifier assigned to your device.  These cookies or other identifiers are placed in general interest categories that we infer from information such as:  

The web pages you view and links you click on P&G websites and other websites you visit.
Mobile applications you use.
The P&G brand emails you view and links you click in the email.
Demographic data.
Offline and online purchase data.

We have designed our interest-based advertising systems to deliver such ads to you based only on data that does not personally identify you. 
We respect your privacy.You can limit your receipt of interest-based ads on websites or in mobile applications by different means.
Your choices regarding receipt of interest-based advertising on websites
You can prevent your receipt of interest-based ads from P&G on websites by deleting and declining cookies in your browser(s).  You can opt out from receiving interest-based advertising on websites from companies participating in the Network Advertising Initiative by visiting 
In the United States, Canada, Latin America and European Union you can visit the 

Your choices regarding receipt of interest-based advertising in mobile applicationsSome newer mobile device operating systems allow you to limit the use of information to deliver interest-based advertising in mobile applications.  You can check the settings on your device for such options in your devices’s operating system.
 You can prevent your receipt of interest-based ads from P&G on websites by deleting and declining cookies in your browser(s). You can opt out from receiving interest-based advertising on websites from companies participating in the Network Advertising Initiative by visiting http://www.networkadvertising.org/choices/ In the United States, Canada, Latin America and European Union you can visit the Ad Choices link here or on P&G websites in those countries, where you can choose to opt out from receiving interest-based ads on websites. In European Union countries you can visit the “About Cookies” links at the bottom of P&G websites in those countries, where you can choose to opt out from receiving interest-based ads on websites. P&G will honor that choice.Some newer mobile device operating systems allow you to limit the use of information to deliver interest-based advertising in mobile applications. You can check the settings on your device for such options in your devices’s operating system.Back to top
Third-Party Advertising on P&G Sites 
We may allow third parties, including business partners and ad networks, to display advertising on P&G sites. Some of these companies may recognize your device through cookies or other technologies each time they send you an online advertisement. This enables them to understand where you, or others who are using your computer saw their advertisement and to deliver ads that they believe are of interest to you.
Back to top
Links to Third Party Sites and Social Media 

P&G sites may include links to third-party sites.  P&G does not control these third-party sites, and we encourage you to read the privacy policy of every site you visit.


Social Networks and Third-Party Plug-ins Our websites may include plugins from social networks or other third parties. An example of a plugin is the Facebook “Like” button. Where legally permitted, these plugins may communicate with and send information to the party that provided the plugin, even if you do not click on the plugin. This information may include your IP address, information about your browser and device, and the address of the web page you are visiting on our site.  Loading, using or clicking the plugins may also place, read and transmit cookies.  These cookies may contain a unique identifier the social network or third party assigns to you. The loading, functionality and your use of the plugins are governed by the privacy policy and terms of the party that provided the plugin. 

 Our websites may include plugins from social networks or other third parties. An example of a plugin is the Facebook “Like” button. Where legally permitted, these plugins may communicate with and send information to the party that provided the plugin, even if you do not click on the plugin. This information may include your IP address, information about your browser and device, and the address of the web page you are visiting on our site. Loading, using or clicking the plugins may also place, read and transmit cookies. These cookies may contain a unique identifier the social network or third party assigns to you. The loading, functionality and your use of the plugins are governed by the privacy policy and terms of the party that provided the plugin.Social Network and Third-Party Login  
Our websites may allow you to log in using a social network or other third-party account. An example of a third-party login is “Log in with Facebook.”  Logging into one of our sites with your social network or other third-party account may allow us to gather information that you give us permission to access from that social network or third party. The login feature may also transfer information to the social network or third party, such as your username and password, to authenticate you.  The social network or third party may also automatically collect information such as your IP address, information about your browser and device, and the address of the web page you are visiting on our site. The login feature may also place and read cookies from that third party that may contain a unique identifier the social network or other third party assigns to you.  The functionality of and your use of the login is governed by the privacy policy and terms of the party that provided the login functionality.
Back to top
User Generated Content
Some P&G sites and applications enable users to submit their own content for contests, blogs, videos, and other functions. Please remember that any information you submit or post as user-generated content to P&G sites become public information.  You should exercise caution when deciding to disclose your personal, financial or other information in such submissions or posts. P&G cannot prevent others from using such information in a manner that may violate this Privacy Policy, the law, or your personal privacy and safety.  P&G is not responsible for the results of such postings. 
Back to top

Information Security
P&G is committed to keeping personal information secure. We have implemented technical, administrative and physical procedures designed to protect personal information from loss, misuse or alteration.

   We limit access to personal information to those who have a business need. We keep personal information only for so long as deemed reasonably necessary.

Back to top
Information Transfer
P&G may transfer your personal information within P&G and/or to other third parties, such as our third-party service providers.  Your personal information may be transferred to, stored, and processed in a country other than the one in which it was collected. This may include the United States. When we do so, we transfer the information in compliance with applicable data protection laws. 


 We have implemented procedures and controls to help ensure that personal information is protected no matter what country it is stored in or transferred to.

Back to top

Children's Online Privacy
We do not intend to collect personal information online from children under 13 or as defined by local legal requirements, except on sites specifically directed to children.  On those sites we follow applicable data protection laws.  

Back to top
Contact P&G
If you have questions or concerns regarding your privacy, please contact P&G directly. Click here to select your country and be linked to the correct postal and/ or e-mail address to use.
  

You can also write to us at:
P&G Global Privacy Office
PO Box 599
Cincinnati, OH 45202
USA 

P&G participates in the U.S. Council of Better Business Bureau’s (BBB) Accredited Business Program.  Further information about this program and the BBB dispute resolution process is available at http://www.bbb.org/online/consumer/default.aspx  
Privacy Complaints by European Union Citizens

P&G self-certifies compliance with the U.S.-EU and Swiss Safe Harbor programs.  We are committed to working with you to obtain a fair resolution of any privacy concern. We cooperate with country data protection authorities if they believe that a privacy problem has occurred.
 

P&G commits to resolve complaints about your privacy and our collection or use of your personal information. European Union citizens with inquiries or complaints regarding this privacy policy should first contact P&G. 

 
P&G has further committed to refer unresolved privacy complaints under the U.S.-EU and Safe Harbor Principles to an independent dispute resolution mechanism, the BBB EU SAFE HARBOR, operated by the Council of Better Business Bureaus. If you do not receive timely acknowledgment of your complaint, or if your complaint is not satisfactorily addressed by P&G, please visit the BBB EU SAFE HARBOR web site at www.bbb.org/us/safe-harbor-complaints for more information and to file a complaint.
Back to top
Changes to This Privacy Policy
We will post changes to this Privacy Policy and indicate the effective date when this Privacy Policy is updated. If we make any material changes to this Privacy Policy, we will notify you by sending an e-mail to the e-mail address you most recently provided us or by posting notice of the changes on this site.
 

Last updated: October, 2014


 July 1,  2014 Update

Language was added to explain the information that may be shared with Social Media or other third-party sites when third-party plugins or login are included on P&G websites.  The “Your Choices” language was also updated to allow pre-checked “sign up” boxes in some countries where legally permitted, such as the United States, to simplify the registration process for consumers who wish to sign up to receive coupons, newsletters and other communications via email.  Please click here for more information on the July 2014 updates to our Consumer Privacy Policy. 

 

Back to top
Country Specific Information


ARGENTINA

   La información y datos que Ud. nos proporcione voluntariamente a través del Sitio Web se incluirán en una base de datos que quedará bajo la responsabilidad de P&G, con el objetivo de proporcionarle un servicio personalizado y a la altura de sus necesidades, mejorando el canal de comunicación con el usuario. Sus datos también podrán utilizarse para elaborar estadísticas y estudios de mercado

Se le informa que su registro en el Sitio Web implica que Ud. da su consentimiento expreso, libre e informado para la inclusión, uso y tratamiento de sus datos personales por P&G. 

P&G realizará el tratamiento de sus datos personales de acuerdo con su política de privacidad y las disposiciones de la Ley 25.326, sobre Protección de los Datos Personales, adoptando los recaudos técnicos y organizativos necesarios en lo que respecta a la custodia, almacenamiento, conservación y confidencialidad de la información con el fin de evitar su alteración, pérdida, tratamiento o acceso no autorizado. Debido a que ninguna transmisión vía Internet puede garantizar su íntegra seguridad, P&G no puede garantizar que la información transmitida a través del Sitio Web se encuentre completamente segura, con lo cual Ud. asume este riesgo, que declara conocer y aceptar. 

Sus datos personales podrán ser compartidos con empresas contratadas por P&G a fin de poder ofrecerle nuestros servicios y cumplir con las presentes Condiciones de Uso, para lo cual Ud. presta su expreso consentimiento y autorización. 

Ud. tiene la facultad de ejercer el derecho de acceso a sus datos personales en forma gratuita a intervalos no inferiores a seis (6) meses, salvo que se acredite un interés legítimo al efecto, conforme lo establecido en el artículo 14, inciso 3 de la Ley 25.326 (Disposición 10/2008, artículo 1°, B.O. 18/09/2008) y a solicitar su actualización, rectificación o supresión de sus datos personales. A tal fin, deberá  completar su información en este link 

Se le hace saber que la Dirección Nacional de Protección de Datos Personales, órgano de control de la ley 25.326, tiene la atribución de atender las denuncias y reclamos que se interpongan con relación al incumplimiento de las normas sobre protección de datos personales.

 La información y datos que Ud. nos proporcione voluntariamente a través del Sitio Web se incluirán en una base de datos que quedará bajo la responsabilidad de P&G, con el objetivo de proporcionarle un servicio personalizado y a la altura de sus necesidades, mejorando el canal de comunicación con el usuario. Sus datos también podrán utilizarse para elaborar estadísticas y estudios de mercadoSe le informa que su registro en el Sitio Web implica que Ud. da su consentimiento expreso, libre e informado para la inclusión, uso y tratamiento de sus datos personales por P&G.P&G realizará el tratamiento de sus datos personales de acuerdo con su política de privacidad y las disposiciones de la Ley 25.326, sobre Protección de los Datos Personales, adoptando los recaudos técnicos y organizativos necesarios en lo que respecta a la custodia, almacenamiento, conservación y confidencialidad de la información con el fin de evitar su alteración, pérdida, tratamiento o acceso no autorizado. Debido a que ninguna transmisión vía Internet puede garantizar su íntegra seguridad, P&G no puede garantizar que la información transmitida a través del Sitio Web se encuentre completamente segura, con lo cual Ud. asume este riesgo, que declara conocer y aceptar.Sus datos personales podrán ser compartidos con empresas contratadas por P&G a fin de poder ofrecerle nuestros servicios y cumplir con las presentes Condiciones de Uso, para lo cual Ud. presta su expreso consentimiento y autorización.Ud. tiene la facultad de ejercer el derecho de acceso a sus datos personales en forma gratuita a intervalos no inferiores a seis (6) meses, salvo que se acredite un interés legítimo al efecto, conforme lo establecido en el artículo 14, inciso 3 de la Ley 25.326 (Disposición 10/2008, artículo 1°, B.O. 18/09/2008) y a solicitar su actualización, rectificación o supresión de sus datos personales. A tal fin, deberá completar su información en este link http://pgconsumercare.force.com/PGContactUs?Country=Argentina&lang=es&website=LAsocialmed  o comunicarse telefónicamente 0800-999-7625.Se le hace saber que la Dirección Nacional de Protección de Datos Personales, órgano de control de la ley 25.326, tiene la atribución de atender las denuncias y reclamos que se interpongan con relación al incumplimiento de las normas sobre protección de datos personales.Back to top
BELGIQUE

   Conformément à la Loi sur la Protection de la Vie Privée du 8 décembre 1992, vous disposez d'un droit d'accès et de rectification de vos données personnelles. Vous pouvez également vous opposer à leur traitement. Le responsable du traitement de vos données en Belgique est la société Procter & Gamble DCE bvba.

   Pour tout renseignement complémentaire, vous pouvez vous adresser à notre service du consommateur en Belgique:  Procter & Gamble DCE bvba,Service du Consommateur, BP 81, 1090 Bruxelles.

BELGIE

   Overeenkomstig de Wet op de Bescherming van de Persoonlijke Levensfeer van 8 december 1992, heeft u het recht tot toegang en tot verbetering van uw persoonlijke gegevens. U kan zich eveneens verzetten tegen het houden van uw persoonlijke gegevens. De verantwoordelijke voor de bewerking van uw gegevens in Belgïe is de venootschap Procter & Gamble DCE bvba.

   Wil u meer weten hierover, kan u contact opnemen met onze consumentendienst in Belgïe:  Procter & Gamble DCE bvba, Consumentendienst, BP 81, 1090 Brussel. Conformément à la Loi sur la Protection de la Vie Privée du 8 décembre 1992, vous disposez d'un droit d'accès et de rectification de vos données personnelles. Vous pouvez également vous opposer à leur traitement. Le responsable du traitement de vos données en Belgique est la société Procter & Gamble DCE bvba.Pour tout renseignement complémentaire, vous pouvez vous adresser à notre service du consommateur en Belgique:Overeenkomstig de Wet op de Bescherming van de Persoonlijke Levensfeer van 8 december 1992, heeft u het recht tot toegang en tot verbetering van uw persoonlijke gegevens. U kan zich eveneens verzetten tegen het houden van uw persoonlijke gegevens. De verantwoordelijke voor de bewerking van uw gegevens in Belgïe is de venootschap Procter & Gamble DCE bvba.Wil u meer weten hierover, kan u contact opnemen met onze consumentendienst in Belgïe:Back to topCANADA

   Procter & Gamble Inc. complies with Canadian Federal and Provincial privacy laws and regulations including the Personal Information Protection and Electronic Documents Act.

   Procter & Gamble Inc. will only use your personal information for the purposes intended and as detailed in the Global Consumer Privacy Policy unless we have obtained your consent to use it for other purposes.

   Residents of Canada are notified that the personal information they provide to Procter & Gamble Inc. is stored in the company’s databases outside of Canada including in the United States and may be subject to disclosure to authorized law enforcement or government agencies in response to lawful demand pursuant to the laws of that country.

   If you need to contact Procter & Gamble Inc. regarding your personal information, please write to the following address:

Consumer Relations
P.O Box 355, Station A
Toronto, ON, M5W 1C5 
Telephone: 1-800-668-0150
Procter & Gamble Inc. complies with Canadian Federal and Provincial privacy laws and regulations including the Personal Information Protection and Electronic Documents Act.Procter & Gamble Inc. will only use your personal information for the purposes intended and as detailed in the Global Consumer Privacy Policy unless we have obtained your consent to use it for other purposes.Residents of Canada are notified that the personal information they provide to Procter & Gamble Inc. is stored in the company’s databases outside of Canada including in the United States and may be subject to disclosure to authorized law enforcement or government agencies in response to lawful demand pursuant to the laws of that country.If you need to contact Procter & Gamble Inc. regarding your personal information, please write to the following address:Back to top
FRANCE

   Les informations que vous nous communiquez sont utilisées à des fins de prospection et de fidélisation et/ou pour vous faire éventuellement parvenir des informations sur nos produits ou ceux d’autres sociétés. Elles pourront être temporairement transférées hors Union Européenne pour qualification, hébergement.

   Vous disposez d’un droit d’accès, de rectification et d’opposition aux informations qui vous concernent. Pour exercer ce droit, contactez :

Procter & Gamble France SAS
Service du Consommateur
163/165 quai Aulagnier - 92600 Asnières-sur-Seine

   E-mail: cliquez ici  
Les informations que vous nous communiquez sont utilisées à des fins de prospection et de fidélisation et/ou pour vous faire éventuellement parvenir des informations sur nos produits ou ceux d’autres sociétés. Elles pourront être temporairement transférées hors Union Européenne pour qualification, hébergement.Vous disposez d’un droit d’accès, de rectification et d’opposition aux informations qui vous concernent. Pour exercer ce droit, contactez :Back to top
DEUTSCHLAND

  Procter & Gamble nimmt die Belange des Datenschutzes sehr ernst. Es ist uns ein besonderes Anliegen, dass die Privatsphäre unserer Kunden bei der Nutzung unserer Services angemessen geschützt ist und die geltenden datenschutzrechtlichen Bestimmungen, insbesondere die Vorgaben des Bundesdatenschutzgesetzes (BDSG) sowie des Telemediengesetzes (TMG), eingehalten sind. 

Verantwortliche Stelle für die Verarbeitung Ihrer personenbezogenen Daten in Deutschland ist die Procter & Gamble Service GmbH. 

Wir verarbeiten und nutzen Ihre personenbezogenen Daten nur, sofern Ihre Einwilligung vorliegt oder eine Rechtsvorschrift die Verarbeitung oder Nutzung erlaubt. Sie können der werblichen Nutzung Ihrer Daten jederzeit widersprechen und eine erteilte Einwilligung in die Erhebung und Verwendung Ihrer Daten mit Wirkung für die Zukunft ganz oder teilweise widerrufen. In diesem Fall werden wir Ihre Daten in dem von Ihnen gewünschten Umfang löschen bzw. diese für eine weitere werbliche Verwendung sperren. Wenden Sie sich hierfür bitte an die Procter & Gamble Service GmbH (Adresse siehe nachfolgend).

Wenn und soweit für Zwecke der Werbung, der Marktforschung und/oder zur bedarfsgerechten Gestaltung unserer Services Nutzungsprofile unter Verwendung von Pseudonymen erstellt werden, erfolgt dies nur, soweit Sie einer entsprechenden Verwendung ihrer Daten nicht widersprochen haben. Die Nutzungsprofile werden zu keiner Zeit mit anderweitig gespeicherten Daten zu Ihrer Person zusammengeführt. Zur Geltendmachung von Widersprüchen gegen diese Verwendungen tragen Sie sich bitte über die jeweils zur Verfügung stehenden Widerspruchsfunktionen aus bzw. verwenden Sie entsprechende Opt-Out-Optionen. 

Wir setzen technische und organisatorische Sicherheitsmaßnahmen ein, um Ihre durch uns verwalteten personenbezogenen Daten gegen zufällige oder vorsätzliche Manipulationen, Verlust, Zerstörung oder gegen den Zugriff unberechtigter Personen zu schützen. Ihre Daten werden nur solange gespeichert, wie dies für die Erbringung unserer Leistungen erforderlich ist bzw. wir gesetzlich oder rechtlich zur Aufbewahrung verpflichtet sind.

Sie haben jederzeit das Recht, Auskunft über Ihre bei uns gespeicherten Daten zu erhalten. Sollten Ihre Daten falsch oder zu Unrecht von uns gespeichert sein, werden wir diese gerne berichtigen, sperren bzw. löschen. Auskunftswünsche, Widerrufs-/Widerspruchserklärungen, Beschwerden, Fragen oder Anregungen zum Datenschutz richten Sie bitte an folgende Adresse: 

Procter & Gamble Service GmbH
Sulzbacher Str. 40-50
65824 Schwalbach
Email: Klicken sie hier  
Die Einhaltung der datenschutzrechtlichen Grundsätze und der technisch-organisatorischen Sicherheitsvorkehrungen wird durch unseren Datenschutzbeauftragten überwacht. Bei Fragen zum Datenschutz steht dieser Ihnen gerne unter o.g. Adresse zur Verfügung.


Procter & Gamble nimmt die Belange des Datenschutzes sehr ernst. Es ist uns ein besonderes Anliegen, dass die Privatsphäre unserer Kunden bei der Nutzung unserer Services angemessen geschützt ist und die geltenden datenschutzrechtlichen Bestimmungen, insbesondere die Vorgaben des Bundesdatenschutzgesetzes (BDSG) sowie des Telemediengesetzes (TMG), eingehalten sind.Verantwortliche Stelle für die Verarbeitung Ihrer personenbezogenen Daten in Deutschland ist die Procter & Gamble Service GmbH.Wir verarbeiten und nutzen Ihre personenbezogenen Daten nur, sofern Ihre Einwilligung vorliegt oder eine Rechtsvorschrift die Verarbeitung oder Nutzung erlaubt. Sie können der werblichen Nutzung Ihrer Daten jederzeit widersprechen und eine erteilte Einwilligung in die Erhebung und Verwendung Ihrer Daten mit Wirkung für die Zukunft ganz oder teilweise widerrufen. In diesem Fall werden wir Ihre Daten in dem von Ihnen gewünschten Umfang löschen bzw. diese für eine weitere werbliche Verwendung sperren. Wenden Sie sich hierfür bitte an die Procter & Gamble Service GmbH (Adresse siehe nachfolgend).Wenn und soweit für Zwecke der Werbung, der Marktforschung und/oder zur bedarfsgerechten Gestaltung unserer Services Nutzungsprofile unter Verwendung von Pseudonymen erstellt werden, erfolgt dies nur, soweit Sie einer entsprechenden Verwendung ihrer Daten nicht widersprochen haben. Die Nutzungsprofile werden zu keiner Zeit mit anderweitig gespeicherten Daten zu Ihrer Person zusammengeführt. Zur Geltendmachung von Widersprüchen gegen diese Verwendungen tragen Sie sich bitte über die jeweils zur Verfügung stehenden Widerspruchsfunktionen aus bzw. verwenden Sie entsprechende Opt-Out-Optionen.Wir setzen technische und organisatorische Sicherheitsmaßnahmen ein, um Ihre durch uns verwalteten personenbezogenen Daten gegen zufällige oder vorsätzliche Manipulationen, Verlust, Zerstörung oder gegen den Zugriff unberechtigter Personen zu schützen. Ihre Daten werden nur solange gespeichert, wie dies für die Erbringung unserer Leistungen erforderlich ist bzw. wir gesetzlich oder rechtlich zur Aufbewahrung verpflichtet sind.Sie haben jederzeit das Recht, Auskunft über Ihre bei uns gespeicherten Daten zu erhalten. Sollten Ihre Daten falsch oder zu Unrecht von uns gespeichert sein, werden wir diese gerne berichtigen, sperren bzw. löschen. Auskunftswünsche, Widerrufs-/Widerspruchserklärungen, Beschwerden, Fragen oder Anregungen zum Datenschutz richten Sie bitte an folgende Adresse:Die Einhaltung der datenschutzrechtlichen Grundsätze und der technisch-organisatorischen Sicherheitsvorkehrungen wird durch unseren Datenschutzbeauftragten überwacht. Bei Fragen zum Datenschutz steht dieser Ihnen gerne unter o.g. Adresse zur Verfügung.Back to top
Ελλάδα

  Για περισσότερες πληροφορίες σχετικά με το ελληνικό νομικό πλαίσιο, μπορείτε να ανατρέξετε στον ν.2472/1997 και τις αποφάσεις της Αρχής Προστασίας Δεδομένων. 

ΠΡΟΚΤΕΡ& ΓΚΑΜΠΛ ΕΛΛΑΣ ΕΠΕ
Λ.Συγγρού 165, 17 121 Νέα Σμύρνη
Υπηρεσία Καταναλωτών: 0800 –23000 (χωρίς χρέωση) 
Για περισσότερες πληροφορίες σχετικά με το ελληνικό νομικό πλαίσιο, μπορείτε να ανατρέξετε στον ν.2472/1997 και τις αποφάσεις της Αρχής Προστασίας Δεδομένων.Back to top
ITALIA

   Ai sensi e per gli effetti del D.Lgs. 196/2003 sulla privacy, ti informiamo che, nel caso tu fornisca i tuoi dati navigando all'interno di questo sito, i dati medesimi potranno essere trattati, con mezzi elettronici,direttamente o anche attraverso terzi, per le seguenti finalita'


effettuare ricerche di mercato e sondaggi, anche on-line;
inviare materiale informativo, pubblicitario, promozionale e/o commerciale, sia per via e-mail che via posta, relativo sia alla Procter & Gamble che ai suoi prodotti;
effettuare eventuale attivita' di vendita diretta;
effettuare comunicazioni commerciali interattiva
partecipare a giochi e concorsi
sviluppare comunicazione personalizzata  

   I dati potranno inoltre essere comunicati a societa' controllate, collegate e/o partecipate dalla The Procter & Gamble Company, o comunque facenti parte del gruppo Procter & Gamble in Italia e/o all'estero (anche paesi extra UE), nonche' a societa' terze che effettuino attivita' di trattamento dati per conto della Procter & Gamble stessa, fermi restando i livelli di sicurezza utilizzati per proteggerli ed i fini per i quali sono trattati.
   In nessun caso i dati saranno ceduti a Societa' terze senza il tuo preventivo consenso.
In relazione al trattamento dei dati, potrai altresi' esercitare in qualunque momento i diritti previsti dall'art. 7 del D. Lgs. 196/2003, rivolgendoti a
Procter & Gamble – Viale Giorgio Ribotta 11 – 00144 Roma.
Ai sensi e per gli effetti del D.Lgs. 196/2003 sulla privacy, ti informiamo che, nel caso tu fornisca i tuoi dati navigando all'interno di questo sito, i dati medesimi potranno essere trattati, con mezzi elettronici,direttamente o anche attraverso terzi, per le seguenti finalita'I dati potranno inoltre essere comunicati a societa' controllate, collegate e/o partecipate dalla The Procter & Gamble Company, o comunque facenti parte del gruppo Procter & Gamble in Italia e/o all'estero (anche paesi extra UE), nonche' a societa' terze che effettuino attivita' di trattamento dati per conto della Procter & Gamble stessa, fermi restando i livelli di sicurezza utilizzati per proteggerli ed i fini per i quali sono trattati.In nessun caso i dati saranno ceduti a Societa' terze senza il tuo preventivo consenso.In relazione al trattamento dei dati, potrai altresi' esercitare in qualunque momento i diritti previsti dall'art. 7 del D. Lgs. 196/2003, rivolgendoti aBack to top
Korea
가. 개인정보 관리책임자 및 관련부서
“P&G”는 이용자의 개인정보를 보호하고 개인정보와 관련한 불만을 처리하기 위하여 아래와 같이 관련 부서 및 개인정보관리책임자를 지정하고 있습니다.

성 명　: 박 린 컨
전화번호 : 080-023-3333	
E - M A I L :　vwsmile.im@pg.com


부 서 :　소비자 상담실 
전화번호 : 080-023-3333(수신자 부담 요금 전화)
E - M A I L :　vwsmile.im@pg.com


“P&G” 고객센터
문의시간: 오전 9시~오후 6시
토요일, 일요일 및 공휴일은 휴무입니다. 점심시간은 12:00~13:00 입니다. 
 나. 개인정보 침해 관련 상담 및 신고
개인정보침해에 대한 신고, 상담이 필요하신 경우에는 한국인터넷진흥원 개인정보침해신고센터로 문의하시기 바랍니다.
개인정보침해신고센터
(국번 없이)118 http://privacy.kisa.or.kr

다. 정책변경에 따른 공지의무

“P&G” 개인정보취급(처리)방침은 2001년 07월 01일에 제정되었으며 법령, 정책 또는 보안기술의 변경에 따라 내용의 추가, 삭제 및 수정이 있을 시에는 변경되는 개인정보취급(처리)방침을 시행하기 최소 10일전에 브랜드홈페이지를 통해 변경이유 및 내용 등을 공지하도록 하겠습니다.

Back to top
MALAYSIA
Procter & Gamble, Inc. and Procter & Gamble (Malaysia) Sdn Bhd ("P&G") complies with the Malaysian Personal Data Protection Act 2010 ("PDPA"). 

P&G will only use your personal information for the purposes intended and as detailed in the Global Consumer Privacy Policy unless we have obtained your consent to use it for other purposes. 
P&G  may also collect information about you which is deemed to be sensitive personal information. Such sensitive personal information may include religious and/or political views, information relating to mental and/ or physical health, and/or information relating to the commission or alleged commission of any offences. In such situations, P&G is required to obtain your explicit consent for the collection of such sensitive personal information. 

P&G may store the personal information you have provided in databases outside of Malaysia. P&G is required to obtain your consent for the transfer of your personal information to jurisdictions outside of Malaysia. 

If you do not provide personal information for the purposes described in the Global Consumer Policy, P&G will not be able to provide you with services and benefits as described in the Global Consumer Privacy Policy. 
If you have questions or complaints regarding the processing of your Personal Data by P&G, or if you wish to access and/or correct or limit the processing of your data under applicable law, you may contact our Data Privacy Officer at 1-800-883-957 or via our online request form  

*************  
MALAYSIA 

Procter & Gamble, Inc. dan Procter & Gamble (Malaysia) Sdn. Bhd. ("P&G") mematuhi Akta Perlindungan Data Peribadi 2010 ("PDPA") Malaysia. 

Melainkan jika kami memperolehi kebenaran anda untuk menggunakan maklumat peribadi anda untuk tujuan lain, P&G hanya akan menggunakan maklumat peribadi anda untuk tujuan yang telah ditetapkan dan seperti yang dijelaskan dalam Dasar Privasi Pengguna Global. 

P&G mungkin mengumpulkan maklumat berkenaan anda yang disifatkan sebagai data peribadi sensitif. Data peribadi sensitif mungkin termasuk pendapatkepercayaan agama dan / atau politik, maklumat tentang kesihatan mental dan / atau kesihatan fizikal, dan / atau maklumat yang berhubungan dengan pelakuan atau pengataan pelakuan apa-apa kesalahan . Dalam keadaan sebegini, P&G dikehendaki mendapatkan persetujuan eksplisit anda untuk mengumpulkan maklumat sensitif peribadi tersebut. 

P&G mungkin akan menyimpan maklumat peribadi yang diberikan anda dalam pangkalan data di luar Malaysia. P&G dikehendaki mendapatkan kebenaran anda untuk memindahkan maklumat peribadi anda ke bidang kuasa di luar Malaysia. 

Anda perlu memberikan maklumat peribadi anda kepada P&G untuk tujuan yang dinyatakan dalam Dasar Pengguna Global. Jika anda tidak memberikan maklumat peribadi berkenaan, P&G tidak dapat memberikan anda perkhidmatan dan manfaat yang dinyatakan dalam Dasar Privasi Pengguna Global. 

Jika anda mempunyai soalan atau aduan yang berkaitan dengan pemprosesan data peribadi anda oleh P&G, atau jika anda ingin mengakses dan / atau membetulkan atau mengehadkan pemprosesan data peribadi anda di bawah undang-undang yang berkenaan, anda boleh menghubungi Pegawai Data Privasi kami di 1-800-883 -957 atau melalui borang permohonan dalam talian kami di Procter & Gamble, Inc. and Procter & Gamble (Malaysia) Sdn Bhd ("P&G") complies with the Malaysian Personal Data Protection Act 2010 ("").P&G will only use your personal information for the purposes intended and as detailed in the Global Consumer Privacy Policy unless we have obtained your consent to use it for other purposes.P&G may also collect information about you which is deemed to be sensitive personal information. Such sensitive personal information may include religious and/or political views, information relating to mental and/ or physical health, and/or information relating to the commission or alleged commission of any offences. In such situations, P&G is required to obtain your explicit consent for the collection of such sensitive personal information.P&G may store the personal information you have provided in databases outside of Malaysia. P&G is required to obtain your consent for the transfer of your personal information to jurisdictions outside of Malaysia.If you do not provide personal information for the purposes described in the Global Consumer Policy, P&G will not be able to provide you with services and benefits as described in the Global Consumer Privacy Policy.If you have questions or complaints regarding the processing of your Personal Data by P&G, or if you wish to access and/or correct or limit the processing of your data under applicable law, you may contact our Data Privacy Officer at 1-800-883-957 or via our online request form http://www.pg.com/privacy/contact_us/contact_us/privacy-central-contact-interactive.html *************Procter & Gamble, Inc. dan Procter & Gamble (Malaysia) Sdn. Bhd. ("") mematuhi Akta Perlindungan Data Peribadi 2010 ("") Malaysia.Melainkan jika kami memperolehi kebenaran anda untuk menggunakan maklumat peribadi anda untuk tujuan lain, P&G hanya akan menggunakan maklumat peribadi anda untuk tujuan yang telah ditetapkan dan seperti yang dijelaskan dalam Dasar Privasi Pengguna Global.P&G mungkin mengumpulkan maklumat berkenaan anda yang disifatkan sebagai data peribadi sensitif. Data peribadi sensitif mungkin termasuk pendapatkepercayaan agama dan / atau politik, maklumat tentang kesihatan mental dan / atau kesihatan fizikal, dan / atau maklumat yang berhubungan dengan pelakuan atau pengataan pelakuan apa-apa kesalahan . Dalam keadaan sebegini, P&G dikehendaki mendapatkan persetujuan eksplisit anda untuk mengumpulkan maklumat sensitif peribadi tersebut.P&G mungkin akan menyimpan maklumat peribadi yang diberikan anda dalam pangkalan data di luar Malaysia. P&G dikehendaki mendapatkan kebenaran anda untuk memindahkan maklumat peribadi anda ke bidang kuasa di luar Malaysia.Anda perlu memberikan maklumat peribadi anda kepada P&G untuk tujuan yang dinyatakan dalam Dasar Pengguna Global. Jika anda tidak memberikan maklumat peribadi berkenaan, P&G tidak dapat memberikan anda perkhidmatan dan manfaat yang dinyatakan dalam Dasar Privasi Pengguna Global.Jika anda mempunyai soalan atau aduan yang berkaitan dengan pemprosesan data peribadi anda oleh P&G, atau jika anda ingin mengakses dan / atau membetulkan atau mengehadkan pemprosesan data peribadi anda di bawah undang-undang yang berkenaan, anda boleh menghubungi Pegawai Data Privasi kami di 1-800-883 -957 atau melalui borang permohonan dalam talian kami di http://www.pg.com/privacy/contact_us/contact_us/privacy-central-contact-interactive.html Back to top
MEXICO
Los datos personales que usted nos proporcione serán tratados por Compañía Procter & Gamble México, S. de R.L. de C.V.  (en adelante, “P&G México”), con domicilio en Loma Florida No. 32, Col. Lomas de Vistahermosa, Del. Cuajimalpa de Morelos, México, D.F. C.P. 05100. 


Si usted considera que alguna de las finalidades descritas en este apartado no tiene origen o no es necesaria para el tipo de relación que tiene con P&G México puede manifestar su negativa al tratamiento, respecto de dicha finalidad, a través de la dirección electrónica 
Transferencias. P&G México podrá transferir, sin requerir de su consentimiento, los datos personales necesarios a autoridades competentes en los casos legalmente previstos, así como a empresas subsidiarias y filiales de P&G México, las cuales operan bajo políticas de privacidad que cumplen con las disposiciones aplicables correspondientes.  

En caso de que P&G México considere que los datos personales han sido proporcionados por un menor o por una persona en estado de interdicción o incapacidad, en contravención al presente Aviso, P&G México procederá a eliminar tales datos personales a la brevedad. Si usted se da cuenta que tales datos personales han sido proporcionados por un menor de edad o por una persona en estado de interdicción o incapacidad, por favor envíe un correo electrónico a la dirección: 
Derechos ARCO y/o revocación del consentimiento. Usted o su representante legal podrá ejercer cualquiera de los derechos de acceso, rectificación, cancelación u oposición (en lo sucesivo “derechos Arco”), así como revocar su consentimiento para el tratamiento de sus datos personales enviando un correo electrónico al Responsable de Privacidad de P&G México a la dirección electrónica 
Limitación y/o Divulgación de sus datos. Usted podrá limitar el uso o divulgación de sus datos personales enviando su solicitud a la dirección 
Los datos personales que usted nos proporcione serán tratados por Compañía Procter & Gamble México, S. de R.L. de C.V. (en adelante, “P&G México”), con domicilio en Loma Florida No. 32, Col. Lomas de Vistahermosa, Del. Cuajimalpa de Morelos, México, D.F. C.P. 05100.Si usted considera que alguna de las finalidades descritas en este apartado no tiene origen o no es necesaria para el tipo de relación que tiene con P&G México puede manifestar su negativa al tratamiento, respecto de dicha finalidad, a través de la dirección electrónica privacidadpgmex@pg.com en los siguientes 5 días hábiles.P&G México podrá transferir, sin requerir de su consentimiento, los datos personales necesarios a autoridades competentes en los casos legalmente previstos, así como a empresas subsidiarias y filiales de P&G México, las cuales operan bajo políticas de privacidad que cumplen con las disposiciones aplicables correspondientes.En caso de que P&G México considere que los datos personales han sido proporcionados por un menor o por una persona en estado de interdicción o incapacidad, en contravención al presente Aviso, P&G México procederá a eliminar tales datos personales a la brevedad. Si usted se da cuenta que tales datos personales han sido proporcionados por un menor de edad o por una persona en estado de interdicción o incapacidad, por favor envíe un correo electrónico a la dirección: privacidadpgmex@pg.com Usted o su representante legal podrá ejercer cualquiera de los derechos de acceso, rectificación, cancelación u oposición (en lo sucesivo “derechos Arco”), así como revocar su consentimiento para el tratamiento de sus datos personales enviando un correo electrónico al Responsable de Privacidad de P&G México a la dirección electrónica privacidadpgmex@pg.com En este sentido, puede informarse sobre los procedimientos, requisitos y plazos para el ejercicio de sus Derechos ARCO y/o revocación del consentimiento en nuestra página de internet http://www.pg.com/es_LATAM/MX/privacidad/009.shtmlUsted podrá limitar el uso o divulgación de sus datos personales enviando su solicitud a la dirección privacidadpgmex@pg.com En caso de que su Solicitud sea procedente se le registrará en el listado de exclusión propio de P&G México. Para mayor información favor de contactar a nuestro Responsable de Privacidad de P&G México.Back to top
MOROCCO

   Conformément à  Loi n°09-08 du 18 février 2009 relative à la protection des personnes physiques à l’égard du traitement des données à caractère personnel, vous disposez d'un droit d’accès, de rectification et d’opposition de vos données personnelles. 

   Pour exercer ce droit, vous pouvez vous adresser à notre service du consommateur au Maroc:
Service Consommateurs
BP 16.069, Casablanca Principale
Casablanca, Morocco
Téléphone: 0801007075
Email : serviceconsom.im@pg.com
Conformément à Loi n°09-08 du 18 février 2009 relative à la protection des personnes physiques à l’égard du traitement des données à caractère personnel, vous disposez d'un droit d’accès, de rectification et d’opposition de vos données personnelles.Pour exercer ce droit, vous pouvez vous adresser à notre service du consommateur au Maroc:Back to top
NEDERLAND

   Overeenkomstig de Wet van 6 juli 2000 houdende regels inzake de bescherming van persoonsgegevens heeft u het recht tot toegang, verbetering en verzet van uw persoonlijke gegevens. De verantwoordelijke voor de bewerking van uw gegevens in Nederland is de venootschap Procter & Gamble Nederland B.V.

   Indien u hierover meer informatie wilt, kunt u schrijven naar:
Procter & Gamble Nederland B.V.
   T.a.v. Consumentenservice
   Postbus 1345
   3000 BH ROTTERDAM
   email   adres: pgconsumentnl.im@pg.com 
Overeenkomstig de Wet van 6 juli 2000 houdende regels inzake de bescherming van persoonsgegevens heeft u het recht tot toegang, verbetering en verzet van uw persoonlijke gegevens. De verantwoordelijke voor de bewerking van uw gegevens in Nederland is de venootschap Procter & Gamble Nederland B.V.Indien u hierover meer informatie wilt, kunt u schrijven naar:Back to top
PORTUGAL

   Os seus dados pessoais serão recolhidos e inseridos pela PROCTER & GAMBLE PORTUGAL – Produtos de Consumo, Higiene e Saúde, S.A. (de ora em diante abreviadamente designada por P&G) num ficheiro automatizado para realização de actividades de marketing, incluindo informá-lo e pedir a sua opinião sobre produtos, ofertas e serviços da P&G e realizar estudos de mercado, através de qualquer meio, incluindo por e-mail ou SMS ou MMS, assim como realizar tratamento de dados com o objetivo de adequar as nossas comunicações ao seu perfil de consumo. De igual forma, os seus dados poderão ser utilizados para lhe enviar informação relativa a terceiras empresas relacionadas com os setores de comunicação, ócio e grande consumo.O preenchimento dos dados é obrigatório. Caso pretenda vir a ter acesso aos seus dados ou deseje que os mesmos sejam rectificados, alterados ou eliminados deverá dirigir-se à P&G (Ref. Dados Pessoais) pelos seguintes meios: (i) email: cancelamentos_pgportugal@datacentric.es ; ou por (ii) carta, Ed. Álvares Cabral, Quinta da Fonte, 2774-527 Paço de Arcos. Os dados recolhidos poderão ser transmitidos a outras empresas (designadamente, outras sociedades do grupo Procter & Gamble), sedeadas em Portugal ou no estrangeiro, para realização de actividades de marketing. Caso deseje opor-se a tal cedência deverá assinalar este campo. Nos termos legais, a P&G adoptou medidas para assegurar que os dados facultados sejam protegidos contra o acesso ou utilização por terceiros não autorizados. Todavia, a P&G chama a atenção para a existência de um risco residual de acesso não autorizado na internet. 
Caso não deseje receber mais comunicações da Procter & Gamble, Os seus dados pessoais serão recolhidos e inseridos pela PROCTER & GAMBLE PORTUGAL – Produtos de Consumo, Higiene e Saúde, S.A. (de ora em diante abreviadamente designada por P&G) num ficheiro automatizado para realização de actividades de marketing, incluindo informá-lo e pedir a sua opinião sobre produtos, ofertas e serviços da P&G e realizar estudos de mercado, através de qualquer meio, incluindo por e-mail ou SMS ou MMS, assim como realizar tratamento de dados com o objetivo de adequar as nossas comunicações ao seu perfil de consumo. De igual forma, os seus dados poderão ser utilizados para lhe enviar informação relativa a terceiras empresas relacionadas com os setores de comunicação, ócio e grande consumo.O preenchimento dos dados é obrigatório. Caso pretenda vir a ter acesso aos seus dados ou deseje que os mesmos sejam rectificados, alterados ou eliminados deverá dirigir-se à P&G (Ref. Dados Pessoais) pelos seguintes meios: (i) email: cancelamentos_pgportugal@datacentric.es ; ou por (ii) carta,Os dados recolhidos poderão ser transmitidos a outras empresas (designadamente, outras sociedades do grupo Procter & Gamble), sedeadas em Portugal ou no estrangeiro, para realização de actividades de marketing. Caso deseje opor-se a tal cedência deverá assinalar este campo. Nos termos legais, a P&G adoptou medidas para assegurar que os dados facultados sejam protegidos contra o acesso ou utilização por terceiros não autorizados. Todavia, a P&G chama a atenção para a existência de um risco residual de acesso não autorizado na internet.Caso não deseje receber mais comunicações da Procter & Gamble, clique aquí Back to top
SINGAPORE
Procter & Gamble complies with Singapore’s Personal Data Protection Act 2012 (the “PDPA”). 
We will collect your personal data in accordance with the PDPA. We will notify you of the purposes for which your personal data may be collected, used, disclosed and/or processed, as well as obtain your consent for the collection, use, disclosure and/or processing of your personal data for the intended purposes, unless an exception under the law permits us to collect and process your personal data without your consent. 
The personal data which we collect from you may be collected, used, disclosed and/or processed for the purposes as stated in the Global Consumer Privacy Policy and any other purposes which we notify you of at the time of obtaining your consent (collectively, the “Purposes”).
We may also be disclosing the personal data you have provided to us to our third party service providers, agents and/or our affiliates or related corporations, and/or other third parties whether sited in Singapore or outside of Singapore, for one or more of the above-stated Purposes. 
We will not disclose your personal data to third parties without first obtaining your consent permitting us to do so. However, please note that we may disclose your personal data to third parties without first obtaining your consent in certain situations permissible under law. For more information on the exceptions, please refer to the Second, Third and Fourth Schedules of the PDPA which is publicly available at 
You may request to access, correct and/or withdraw consent relating to the personal data currently in our possession or control by submitting a written request to us. Note that the PDPA exempts certain types of personal data from being subject to your access request. We may also charge you a reasonable fee for the handling and processing of your requests to access your personal data and will provide you with a written estimate of such fees. 
We will take reasonable efforts to ensure that your personal data is accurate and complete, and put in place reasonable security arrangements to ensure that your personal data is adequately protected and secured. We will not be responsible for relying on inaccurate or incomplete personal data arising from your not updating us of any changes in your personal data that you had initially provided us with. We also cannot assume responsibility for any unauthorized use of your personal data by third parties which are wholly attributable to factors beyond our control. 
Where your personal data is to be transferred out of Singapore, we will comply with the PDPA in doing so. 
If you need to contact Procter & Gamble in relation to your personal information, please contact us at 800-186-0018 or write to our Data Privacy Officer via our online request form at Procter & Gamble complies with Singapore’s Personal Data Protection Act 2012 (the “”).We will collect your personal data in accordance with the PDPA. We will notify you of the purposes for which your personal data may be collected, used, disclosed and/or processed, as well as obtain your consent for the collection, use, disclosure and/or processing of your personal data for the intended purposes, unless an exception under the law permits us to collect and process your personal data without your consent.The personal data which we collect from you may be collected, used, disclosed and/or processed for the purposes as stated in the Global Consumer Privacy Policy and any other purposes which we notify you of at the time of obtaining your consent (collectively, the “”).We may also be disclosing the personal data you have provided to us to our third party service providers, agents and/or our affiliates or related corporations, and/or other third parties whether sited in Singapore or outside of Singapore, for one or more of the above-stated Purposes.We will not disclose your personal data to third parties without first obtaining your consent permitting us to do so. However, please note that we may disclose your personal data to third parties without first obtaining your consent in certain situations permissible under law. For more information on the exceptions, please refer to the Second, Third and Fourth Schedules of the PDPA which is publicly available at http://statutes.agc.gov.sg You may request to access, correct and/or withdraw consent relating to the personal data currently in our possession or control by submitting a written request to us. Note that the PDPA exempts certain types of personal data from being subject to your access request. We may also charge you a reasonable fee for the handling and processing of your requests to access your personal data and will provide you with a written estimate of such fees.We will take reasonable efforts to ensure that your personal data is accurate and complete, and put in place reasonable security arrangements to ensure that your personal data is adequately protected and secured. We will not be responsible for relying on inaccurate or incomplete personal data arising from your not updating us of any changes in your personal data that you had initially provided us with. We also cannot assume responsibility for any unauthorized use of your personal data by third parties which are wholly attributable to factors beyond our control.Where your personal data is to be transferred out of Singapore, we will comply with the PDPA in doing so.If you need to contact Procter & Gamble in relation to your personal information, please contact us at 800-186-0018 or write to our Data Privacy Officer via our online request form at http://www.pg.com/privacy/contact_us/contact_us/privacy-central-contact-interactive.html Back to top
SPAIN

Sus datos serán incorporados a los ficheros de las compañías PROCTER & GAMBLE ESPAÑA para informarle y pedir su opinión sobre ésta o nuevas ofertas relativas a los productos y servicios de las citadas sociedades y realizar estudios de mercado, a través de cualquier medio, incluso e-mail o SMS, así como para realizar tratamientos con el objeto de adecuar nuestras comunicaciones a su perfil particular. Asimismo, sus datos podrán ser utilizados por las empresas anteriormente indicadas para enviarle información relativa a terceras empresas relacionadas con los sectores de telecomunicaciones, ocio y gran consumo. Si desea acceder a sus datos, rectificarlos, cancelarlos, oponerse a su tratamiento o que los mismos no sean utilizados para ofrecerle información de las empresas anteriormente mencionadas o de terceras empresas, diríjase a
PROCTER & GAMBLE ESPAÑA, S.A. (Avda. de Bruselas nº 24 28108 Alcobendas, Madrid).
Si no deseas recibir más comunicaciones de Procter & Gamble, haz Sus datos serán incorporados a los ficheros de las compañías PROCTER & GAMBLE ESPAÑA para informarle y pedir su opinión sobre ésta o nuevas ofertas relativas a los productos y servicios de las citadas sociedades y realizar estudios de mercado, a través de cualquier medio, incluso e-mail o SMS, así como para realizar tratamientos con el objeto de adecuar nuestras comunicaciones a su perfil particular. Asimismo, sus datos podrán ser utilizados por las empresas anteriormente indicadas para enviarle información relativa a terceras empresas relacionadas con los sectores de telecomunicaciones, ocio y gran consumo. Si desea acceder a sus datos, rectificarlos, cancelarlos, oponerse a su tratamiento o que los mismos no sean utilizados para ofrecerle información de las empresas anteriormente mencionadas o de terceras empresas, diríjase aSi no deseas recibir más comunicaciones de Procter & Gamble, haz clic aqui Back to top
